/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
Modal,
Spin,
Table,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Spin)
Vue.use(Table)

export default {
  
}
